Bug 80380 - New Port: misc/sip_scenario - Create SIP call flows in HTML format
Summary: New Port: misc/sip_scenario - Create SIP call flows in HTML format
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Simon Barner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-27 00:00 UTC by David Terry
Modified: 2005-06-01 01:12 UTC (History)
0 users

See Also:


Attachments
file.shar (2.20 KB, text/plain)
2005-04-27 00:00 UTC, David Terry
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description David Terry 2005-04-27 00:00:49 UTC
The SIP Scenario Generator creates SIP Call Flows or SIP scenario diagrams, in html format, of SIP messages from ethernet capture files. SIP Scenario Generator shows the actual call processing trace in a format that is easily understood using browser technology. Clicking on a sip message hyperlink displays the contents of the traced SIP message. The SIP Scenario Generator is a useful tool for SIP professionals, engineers, administrators, educators, etc.

The SIP Scenario Generator is a freeware program that will run on most computers. For Windows Platforms, SIP Scenario is an executable program. For other platforms, SIP Scenario is a Perl script.
Comment 1 Simon Barner freebsd_committer 2005-05-31 21:09:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->barner

Grab.
Comment 2 Simon Barner freebsd_committer 2005-06-01 01:10:33 UTC
State Changed
From-To: open->closed

New port added (to net category, though), thanks. 

Next time, please check your port with portlint -A (devel/portlint).